/*
 Theme Name:     Turning Green Theme
 Theme URI:      http://www.walshdev.com
 Description:    Child Theme for Evolution Theme
 Author:         Karen Walsh
 Author URI:     http://www.walshdev.com
 Template:       Evolution
 Version:        1.0.0
*/

@import url("../Evolution/style.css");
html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
    font-family: 'Raleway', sans-serif;
}
nav> ul> li> ul> li {
    margin: 0;
}

body {
    font-size: 16px;
    line-height: 2.2;
}

body, h1, h2, h3, h4, h5, h6, p, form, a, .entry h1, .entry h2, .entry h3, .entry h4, .entry h5 {
    font-family: 'Raleway', sans-serif;
    font-style: normal;
}

.container {
    width: 95%;
    max-width: 960px;
    margin: 0 auto;
}


.entry img {
    border-radius: 9px !important;
}

.square_corner img {
    border-radius: 0px !important;
}

.et_pb_row {
    max-width: 960px !important;
    width: 95% !important;
}


h1, h2, h3, h4, h5, h6 {
    letter-spacing: .2em !important;
    text-transform: uppercase;
    color: #6d6e70;
    font-weight: 100;
}

h1.main_title {
    text-align: center;
    font-size: 3.4em;
    color: #626364;
    padding-top: .25em
}

.entry h2 {
    font-size: 2.7em !important;
}

.entry h3 {
    font-weight: 700 !important;
    line-height: 1.3em !important;
}

.entry h4 {
    font-weight: 700;
    font-size: 1.1em;
    color: #333333;
}

.entry h5 {
    font-weight: 700 !important;
}

.section-header h1 {
    font-size: 56px !important;
    text-align: center !important;
}

.secondary-font {
    font-size: 1.2em;
    line-height: 2;
    text-align: center;
    margin: 100px 50px;
}

.entry p {
    line-height: 1.75em;
}

#main_content {
    width: 902px;
}

/*-------------------------------------*/
/*----------[ Header Styles ]----------*/
/*-------------------------------------*/

header#main {
    padding-top: 25px;
    padding-bottom: 25px;
}

.top-info {
    height: 0px;
}

img#logo {
    height: 40px !important;
    float: left;
    margin-top: 25px;
}

/* Connect Buttons */

.connect {
    /*
    float: right;
    width: 367px;
    margin-top: 33px;
    */
    vertical-align: top;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    min-width: 100px;
}

.connect img {
    width: 16px;
    margin-left: 0;
    -webkit-transition: filter 0.3s; /* Safari */
    transition: filter 0.3s;
}

.connect img:hover {
    filter: grayscale(100%);
}

/* Navigation */

#navigation {
    padding: 0;
    border: 0;
}

#navigation .container {
    max-width: 98%;
}


#navigation .logo {
    width: auto;
    display: inline-block;

}
#navigation #donate {
    float: right;
    display: inline-block;
    text-align: right;
    font-size: 18px;
    text-transform: uppercase;
    vertical-align: top;

}
#navigation #donate a {
    color: #539b45;
    display: block;
    margin-top: 25px;
}
#navigation .connect {
    width: 7%;
    display: inline-block;
}

#top-menu {
    text-align: center;
    margin: 0 auto;
    padding: 0;
    height: 40px;
    /*border-top: 1px solid #4a4b4b;
    border-bottom: 1px solid #4a4b4b;*/
    float: none;
    width: 65%;
    display: inline-block !important;
    margin-left: 2em;
    margin-right: 2em;
    position: relative;
	max-width: 700px;
}

#top-menu a {
    text-transform: uppercase;
    font-size: 1em;
    padding: 3px 0 3px 0;
    -webkit-transition: color 0.3s; /* Safari */
    transition: color 0.3s;
}

#top-menu ul {
    width: 100%;
    float: left;
    display: block;
}

#top-menu ul li {
	position: static;
    display: inline-block;
    float: none !important;
}

#top-menu ul li a {
    -webkit-transition: color 0.3s; /* Safari */
    transition: color 0.3s;
}

#top-menu ul li:hover a {
    color: #87B67B;
}

#top-menu ul li:last-child {
    margin-right: 0;
}

#top-menu> ul> li.current-menu-item> a {
    font-style: normal;
    font-family: 'Raleway', sans-serif;
    color: #87B67B !important;
}

.sf-with-ul span {
    display: none !important;	/* Remove dropdown arrow */
}

/* Dropdown Menu */
/*
.sub-menu {
    float: none !important;
    box-shadow: none !important;
    border: none !important;
}

ul.nav li ul {
    padding: 0 !important;
    width: 100% !important;
    margin-top: -5px !important;

}

ul.nav ul li {
    height: 30px !important;
    display: inline-block !important;
    float: none !important;
}

ul.nav ul li a {
    color: #4A4B4B !important;
    text-transform: capitalize !important;
	font-size: 0.9em !important;
	padding: 0 !important;
    width: auto !important;
    margin: 10px 20px 0 20px;
    -webkit-transition: color 0.3s;
    		transition: color 0.3s;
}

ul.nav ul li a:hover {
    color: #87B67B !important;
}
*/

/*------------------------------------------------*/
/*---------------[DEFAULT DROPDOWN SETTINGS]---*/
/*------------------------------------------------*/

.nav ul { position:absolute; top:-999em; background-position: bottom; background-repeat: no-repeat; z-index: 10; }
.nav li { float:left; position:relative; }
.nav a { display:block; }
	.nav li:hover ul, ul.nav li.sfHover ul { left:auto; top:50px; }
	.nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }
		.nav li li:hover ul, ul.nav li li.sfHover ul { left:192px; top:0px; }
	.nav li:hover ul, .nav li li:hover ul { top: -999em; }
	.nav li li {	display: block !important;	padding: 0px; float: none !important; height: auto !important; }
	.nav li ul { width: 191px; z-index:1000; text-align: left;}
		.nav li li a:link, .nav li li a:visited {	display: block; height: auto; float: none; }
        .nav li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }
        ul.nav li ul { padding-left: 13px;top: 40px !important;width: 300px !important;margin-left: -15px;}    
        ul.nav ul li a {
            width: auto;
            display: block;
        }
nav ul#menu-menu-1 > li {
    position: relative;
}
nav ul#menu-menu-1 > li > a:hover:after{
    transform: scaleX(1); 
    -webkit-transform: scaleX(1);
}

nav ul#menu-menu-1 > li > a:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    border-top: 2px solid #87B67B;
    -webkit-transition: -webkit-transform 250ms ease-in-out;
    transition: -webkit-transform 250ms ease-in-out;
    transition: transform 250ms ease-in-out;
    transition: transform 250ms ease-in-out, -webkit-transform 250ms ease-in-out;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left center;
    transform-origin: left center;
}

#responsive-menu-container {
    padding-top: 106px !important;
}

#responsive-menu-container ul li a {
    margin-left: 30px !important;
    -webkit-transition: color 0.3s !important;
            transition: color 0.3s !important;
}

.responsive-menu-subarrow {
    margin-right: 75px !important;
    font-size: 1.5em;
    -webkit-transition: color 0.3s !important;
            transition: color 0.3s !important;
}

#responsive-menu-button {
    padding-right: 50px !important;
    border: none !important;
}

span.responsive-menu-inner, 
span.responsive-menu-inner::before, 
span.responsive-menu-inner::after
{
     border-radius: 0px !important;
}

/*-------------------------------------*/
/*----------[ Footer Styles ]----------*/
/*-------------------------------------*/

#main-footer {
    background-color: #4a4b4b;
    color: #ddd;
    text-shadow: none;
}

#main-footer h4 {
    color: #ddd;
    text-shadow: none;
    text-transform: lowercase;
    letter-spacing: 1px !important;
}

#main-footer a {
    text-transform: lowercase;
    color: #ddd;
    font-size: .8em;
    -webkit-transition: color 0.3s; /* Safari */
            transition: color 0.3s;
}

#main-footer a:hover {
    color: #7dc785;
}
#main-footer .connectfooter .column {
        display: block;
    }

.footer-widget {
    float: left;
    padding-right: 52px;
    margin-right: 0;
    width: 25%;
}

.footer-widget:last-child {
    padding-right: 0;
}

.connectfooter img {
    width: 24px;
    margin-right: 3px;
   
}


.connectfooter a {
    line-height: 24px;
    vertical-align: top;
    display: inline;
}


.footer-widget h4 {
    margin-bottom: 1.5em;
}

.footer-bottom {
    color: #ddd;
    border-top:  1px solid #ddd;
    width: 100%;
    padding-top: .25em;
    padding-bottom: 3em;
    text-align: center;
}

p#copyright {
    color: #ddd;
    border-top: 0;
    padding: 0;
    margin: 0;
    display: inline-block;
    margin-top: -2em;
    float: left;
}

p#copyright span {
    color: #7dc785;
}

.menu-footer-menu-container {
    text-align: center;
}

#menu-footer-menu li {
    display: inline-block;
}

#menu-footer-menu li:after {
    content: ' | ';
}

#menu-footer-menu li:last-child:after {
    content: '';
}

/*-----------------------------------*/
/*----------[ Page Styles ]----------*/
/*-----------------------------------*/

div h3 {
    padding-bottom: 0px !important;
}

h3 strong {
    text-transform:none;
}
  
#main-area {
    padding: 0;
}

body.home #main-area {
    padding: 0;
}

body.home #content_area {
    border: 0;
}

.et_pb_section {
    padding-top: 0 !important;
}

.et_overlay {
    border-radius: 9px !important;
}

.et_pb_has_overlay img {
	border: 1px solid #E4E6E6 !important;
}

.button {
    display: inline !important;
	margin-top: 50px !important;
    padding-top: 50px !important;
    white-space: nowrap !important;
    line-height: 60px !important;
}

.button a {
	text-decoration: none !important;
	color: #319E37 !important;
	background-color: #fff !important;
	font-size: 1em !important;
	font-weight: 700 !important;
	border: 1px solid #B9BBB7 !important;
	padding: 15px 25px 15px 25px !important;
	border-radius: 9px !important;
    white-space: nowrap !important;
	text-align: center !important;
	text-transform: uppercase !important;
	-webkit-transition: border 0.3s, color 0.3s, background-color 0.3s !important; /* Safari */
	transition: border 0.3s, color 0.3s, background-color 0.3s !important;
}

.button a:hover {
	color: #fff !important;
 	border: 1px solid #9ACEAF !important;
 	background-color: #9ACEAF !important;
 	cursor: pointer !important;
}

/*-------------------------------------------*/
/*-------------[ Contact Styles ]------------*/
/*-------------------------------------------*/

.field {
    margin: 10px 0 !important;
    text-align: center !important;
}

form {
    width: 55%;
    margin: 0 auto !important;
    margin-top: 50px;
}

form p {
    text-align: left !important;
}

input[type="submit"] {
	color: #319E37 !important;
	background-color: #fff !important;
	font-size: 1em !important;
	font-weight: 700 !important;
	border: 1px solid #B9BBB7 !important;
	padding: 15px 25px 15px 25px !important;
    display: block !important;
    border-radius: 9px !important;
    width: 30% !important;
    margin: 0 auto !important;
    text-align: center !important;
    -webkit-transition: color 0.3s, border 0.3s, background-color 0.3s !important;
    transition: color 0.3s, border 0.3s, background-color 0.3s !important;
}

input[type="submit"]:hover {
	color: #fff !important;
 	border: 1px solid #9ACEAF !important;
 	background-color: #9ACEAF !important;
 	cursor: pointer !important;
}

input[type="checkbox"] {
    width: auto !important;
    padding: 0 !important;
    text-align: left !important;
    border-radius: 0 !important;
    border: 0 !important;
    display: inline !important;
    float: left !important;
}

select {
	border-radius: 9px !important;
	box-shadow: none !important;
}

input[type="tel"], input[type="text"], input[type="email"] {
	width: 100%;
    padding: 15px 0 15px 0;
    font-size: 1.2em;
    text-align: center !important;
    border-radius: 9px !important;
    border: 1px solid #D9D9D9 !important;
}

textarea {
    text-align: center !important;
    width: 100%;
    height: 200px;
    padding: 15px 0 15px 0;
    font-size: 1.2em;
    border-radius: 9px !important;
    border: 1px solid #D9D9D9 !important;
}

/*----------------------------------------*/
/*----------[ Accordion Styles ]----------*/
/*----------------------------------------*/

.et_divi_builder #et_builder_outer_content .et_pb_toggle {
 border: none !important;
 background: none !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_module h5 {
    text-align: center;
    font-weight: normal;
    font-size: 18px;
    padding: 0 !important;
    display: table;
    white-space: nowrap;
	margin: 0 auto !important;
	transition: margin-left 2s ease-in-out !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_module h5:before,
.et_divi_builder #et_builder_outer_content .et_pb_module h5:after {
    border-top: 1px solid #333; 
    content: '' !important;
    display: table-cell;
    position: relative !important;
    top: 0.5em !important;
    width: 50%;
}

.et_divi_builder #et_builder_outer_content .et_pb_module h5:before {
    right: 1.5em !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_module h5:after {
    left: 1.5%;
}

.et_divi_builder #et_builder_outer_content .et_pb_accordion .et_pb_toggle_open h5 {
	margin-left: 0 !important;
	transition: margin-left 2s ease-in-out !important;
	margin-top: 10px;
	margin-bottom: 10px;
}

.et_divi_builder #et_builder_outer_content .et_pb_accordion .et_pb_toggle_open h5:after {
	border-top: 0 !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_toggle h5.et_pb_toggle_title {
    padding: 0;
}

.et_divi_builder #et_builder_outer_content .et_pb_toggle h5.et_pb_toggle_title:before {
	right: 1.5em !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_toggle h5.et_pb_toggle_title:after {
	left: 1.25em !important;
}


/* Optin Styles */

.et_bloom_form_text h2 { 
	font-size: 62px !important; 
	font-weight: 100 !important 
}

.et_bloom_header_outer {
	background-color: #000 !important;
}


@media only screen and (max-width: 1250px) {
	#top-menu {
		width: 50%;
	}
    #navigation .connect,
    #navigation #donate a {
        margin: 0;
        display: block;
        float: right;
        margin-left: 10px;
      /*  margin-top: 22px; */
    }
    #navigation .connect{
        margin-top: 3px;
    }
    #navigation .logo {
      /*  width: 120px;
        margin-left: 50px; */
        display: block;
        float: left;
       /* margin-top: 12px; */
    }
    #navigation .logo  img {
        height: auto;
        margin-top: -5px;
    }

    .entry {
        margin-top: 0 !important;
    }
}
@media only screen and (max-width: 1013px) {
	 #top-menu {
        display: none !Important;
    }
	#navigation .logo {
        width: 120px;
        margin-left: 50px;
	}
    /*-------------------------------------*/
    /*---------[ Contact Styles ]----------*/
    /*-------------------------------------*/

    form {
        width: 90%;
    }

	
    /*-------------------------------------*/
    /*----------[ Footer Styles ]----------*/
    /*-------------------------------------*/

    .footer-widget {
        padding-right: 0;
        margin-bottom: 25px;
      /*  width: 100%; 
        text-align: center;*/
    }

    #main-footer .connectfooter .column {
        display: inline-block;
        width: 100%;
    }

    .footer-widget .connectfooter img {
       /* display: none;*/
    }
	.footer-widget .connectfooter a {
		display: inline-block;
	}

    .footer-widget h4 {
        margin-bottom: 0.8em;
    }

    p#copyright {
        float: none;
        text-align: center;
        display: block;
		margin: 0 auto;
        margin-top: 0;
    }
}

@media only screen and (max-width: 860px) {

    .entry {
       /* margin-top: 80px !important; */
    }

    header#main {
        padding-bottom: 0 !important;
    }

    img#logo {
        height: 64px !important;
        padding: 0 0 15px 0;
        float: none;
        text-align: center;
		margin-top: 0;
    }

    #navigation .logo {
         margin-top: 0;
    }

    .top-info {
        position: fixed;
        width: 100%;
        z-index: 99999;
        height: auto;
        background: #fff;
        box-shadow: 0 0 40px -15px rgba(0,0,0,0.3);
    }

    .connect {
        display: none;
    }
	
	.footer-widget {
        padding-right: 0;
        margin-bottom: 25px;
        width: 50%; 
        text-align: center;
    }
	.footer-widget.footer-col3{
		clear: both;
	}
}

body.page-id-202 h1.main_title {
   width: 90% !important;
   margin: 0 auto !important;
   text-align: center;
}


.tix_tickets_table {
	margin-bottom: 60px;
}

.tix_tickets_table td,
.tix_tickets_table th{
	height: 60px;
}

.tix_tickets_table thead {
	border-bottom: 1px solid #046035;
}

.tix_tickets_table tbody tr {
	border-bottom: 1px solid #eee;
}

.tix-attendee-form tbody tr {
	border-bottom: 0;
}

.tix-order-summary td, 
.tix-order-summary th {
	text-align: right !important;
}
.tix-order-summary td.tix-column-description, 
.tix-order-summary td.tix-column-description{
	text-align: left !important;
}

.strong-small-caps strong {
	font-variant: small-caps;
	font-size: 120%;
}
.page-id-5737 .full-wdith-header {
          width: 100vw !important;
	  position: relative;
	  left: 50%;
	  right: 50%;
	  margin-left: -50vw;
	  margin-right: -50vw;
}
.page-id-5737 p {
	font-size: 18px;
	text-align: center;

}

.page-id-5737 a {
	color: #3C3C3B
}
.page-id-5737 h1{
	text-align: center;
	text-transform: uppercase;
	font-size: 62px;
	font-family: avenir;
	margin-top: 30px;
	margin-bottom: 30px;
	letter-spacing: 3px;
}
.page-id-5737 h2{
	font-size: 20px;
	margin-top: 30px;
}
.page-id-5737 h3 {
	font-size: 26px;
	margin-top: 30px;
	margin-bottom: 15px;
}
.page-id-5737 h4 {
	font-size: 20px;
	margin-top: 30px;
	margin-bottom: 15px;
}

.page-id-5737 h5 {
	font-size: 20px;
	margin-top: 30px;
	margin-bottom: 15px;
}

.page-id-5737 .purchase-tickets-btn,
.page-id-5664 .purchase-tickets-btn{
	margin-top: 30px;
	margin-bottom: 15px;
	
}
.page-id-5737 .purchase-tickets-btn a,
.page-id-5664 .purchase-tickets-btn a{
	background-color: #f395a7 !Important;
	color: #fff !important;
	border-color: #f395a7 !Important;
	text-transform: uppercase;
	font-size: 16px !important;
	padding: 1em 2em;
}
.page-id-5737 .purchase-tickets-btn a:hover,
.page-id-5664 .purchase-tickets-btn a:hover{
	background-color: #fff !important;
	color: #f395a7 !Important;
}

.page-id-5737 ul,
.page-id-5737 li {
	list-style: outside;
	

}

.page-id-5737 ul {
	margin-left: 30px;
}
.page-id-5737 ul li {
	padding-left: 0px;
}

.page-id-5737 table, 
.page-id-5664 table{
	width: 100%;
}

.page-id-5737 .tix-column-remaining,
.page-id-5664 .tix-column-remaining {
	display: none;
}

.page-id-5737 input[type=submit]{
	margin-top: 30px;
	
}

